{
  pkgs,
  config,
  ...
}:
{
  imports = [ ./nix-base.nix ];
  khscodes.users.khs.enable = true;
  time.timeZone = "Europe/Copenhagen";
  environment = {
    systemPackages = [
      pkgs.openbao
      pkgs.git
    ];
    variables = {
      BAO_ADDR = "https://${config.khscodes.infrastructure.openbao.domain}";
    };
  };
}
